Translation flagging


Ametys Plugin Translation flagging

Ametys Plugin Translation flagging

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.2.0 Noyau 4.1.8Noyau 4.0.10
2.3.0 Version 2.3.0 supportée en 4.2.0Version 2.3.0 non supportée en 4.1.8Version 2.3.0 non supportée en 4.0.10
2.2.0 - Publiée le 30/08/2018Version 2.2.0 non supportée en Version 2.2.0 supportée en 4.1.8Version 2.2.0 non supportée en 4.0.10
2.1.0 - Publiée le 16/03/2018Version 2.1.0 non supportée en Version 2.1.0 supportée en 4.1.8Version 2.1.0 non supportée en 4.0.10
2.0.0 - Publiée le 28/06/2017Version 2.0.0 non supportée en Version 2.0.0 non supportée en 4.1.8Version 2.0.0 supportée en 4.0.10
Archivées

Présentation en images

Retour en haut